---
group:
  name: 'huanglinqing123'
  description: ''
  projects:
  - name: 'Bluetooth'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'RemoteView'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'MvvmNews'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TableView'
    description: ''
    mirrorRelease: false
    topic: ''
  